/* Consultant Dropdown */
.user-info .your-consultant {
    position: relative;
    top: -11px;
    display: inline-block;
    float: right;
    padding: 5px 10px;
    margin-left: 15px;
    background-color: #90c43d;
    color: #fff;
    text-decoration: none;
    z-index:250;
    text-align:center;
    border-radius: 0 0 4px 4px;
}
.user-info .drop-down-hide {
    border-radius: 0 0 4px 4px;
}
#consultant-drop-down {
    width:252px;
    position: absolute;
    right:-2px;
    top:22px;
    text-align:center;
    display: none;
    padding-top:36px;
}
.profile-box a.seperate {
    margin-bottom:10px;
    margin-top:10px;
}
.btn.seperate.fchild {
    margin-right:25px;
}
.profile-box .consultant-drop-menu {
    color: #e89b2f;
    text-align:center;
}
.profile-box-outer .leave-site {
    text-align:right;
}
.profile-box-outer .leave-site a{
    color: #e89b2f;
}
.profile-box-outer .leave-site a:hover {
    color: #b67314;
}
a.consultant-drop-menu:hover {
    color: #b67314;
}
.thrive-header a.btn-parties {
    color: #fff;
}

/* Navbar */
.navbar-default {
    border-color: #90c43d;
}
.nav .caret,
.nav a:hover .caret {
    border-bottom-color: #90c43d;
    border-top-color: #90c43d;
}
.top-nav .nav li > a:hover,
.top-nav .nav .open > a:hover,
.top-nav .nav .open > a:focus {
    color: #90c43d;
}

#consultant-bar,
.consultant-bar {
    display: none;
}

/* Common Styles */
.col5-1 {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 20%;
    padding: 0 5px;
}
@media screen and (max-width: 768px) {
    .col5-1 {
        float: none;
        width: auto;
    }
}
.container.primary {
    padding-bottom: 30px;
}
a.nolink {
    color: inherit;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Museo", sans-serif;
    font-weight: 300;
}
.hr {
    border-style: solid none none;
    border-width: 1px 0 0;
    border-color: #eee;
}
.text-uppercase {
    text-transform: uppercase;
}
.bg-parties {
    background-color: #90c43d;
}

.jb-parties {
    color: #fff;
    border-bottom: 4px solid #F9CA00;
    font-family: 'Museo', sans-serif;
    text-shadow: 0 0 8px rgba(0,0,0,0.7);
    background-position: center center;
    background-size: cover;
    margin-top: -30px;
}
.jb-parties h1 {
    font-size: 78px;
    font-weight: 500;
    font-family: 'Museo Slab', 'Museo', sans-serif;
    padding-bottom: 45px;
}
.jb-parties h1 small {
    color: inherit;
}

ul.list-parties-alt,
ul.list-parties-alt > li {
    list-style: none;
}
ul.list-parties-alt > li h3 {
    color: #6C6A6D;
    font-weight: 600;
    margin: 0;
}
ul.list-parties-alt > li > div:first-child {
    float: left;
    width: 12px;
    height: 12px;
    margin: 5px 15px 0 0;
    background-color: #F7CD00;
}
ul.list-parties-alt > li > div:last-child {
    overflow: hidden;
    margin-bottom: 2em;
}

.parties-lead {
    font-size: 26px;
    font-weight: normal;
    margin-bottom:0px;
    font-family: 'Museo Slab', 'Museo', sans-serif;
}

/* Parties Jumbotrons */
.jb-hostparty {
    background-color: #816B52;
    background-image: url(../images/parties2/hostparty-jb.jpg);
}
.jb-hostparty h1 small {
    text-transform: uppercase;
    color: #FCD850;
}
.jb-jointeam {
    background-color: #AEAEAE;
    background-image: url(../images/parties2/becomeconsultant-jb.jpg);
}
.jb-jointeam h1 {
    margin: 0;
    font-size: 72px;
    font-weight: 700;
    font-family: 'Museo', sans-serif;
}
.jb-jointeam h1 small {
    font-size: 48px;
    font-weight: 500;
}
.jb-jointeam .row {
    text-transform: uppercase;
    font-weight: 700;
}
.jb-attend {
    background-color: #8D8D8D;
    background-image: url(../images/parties2/attend-jb.jpg);
}
.jb-attend h1 {
    font-size: 72px;
}
.jb-attend h1 small {
    font-size: 42px;
}

/* Bootstrap addons */
.btn {
    font-family: 'Museo Slab', 'Museo', 'Open Sans', sans-serif;
    letter-spacing: 0.03em;
}
.btn-parties {
    color: #fff;
    background-color: #90c43d;
    border-color: #7dae2f;
}
.btn-parties:hover,
.btn-parties:focus,
.btn-parties:active,
.btn-parties.active,
.open > .dropdown-toggle.btn-parties {
    color: #fff;
    background-color: #7dae2f;
    border-color: #72a127;
}
.btn-parties:active,
.btn-parties.active,
.open > .dropdown-toggle.btn-parties {
    background-image: none;
}
.btn-parties.disabled,
.btn-parties[disabled],
fieldset[disabled] .btn-parties,
.btn-parties.disabled:hover,
.btn-parties[disabled]:hover,
fieldset[disabled] .btn-parties:hover,
.btn-parties.disabled:focus,
.btn-parties[disabled]:focus,
fieldset[disabled] .btn-parties:focus,
.btn-parties.disabled:active,
.btn-parties[disabled]:active,
fieldset[disabled] .btn-parties:active,
.btn-parties.disabled.active,
.btn-parties[disabled].active,
fieldset[disabled] .btn-parties.active {
    background-color: #925881;
    border-color: #7dae2f;
}
.btn-parties .badge {
    color: #925881;
    background-color: #fff;
}


/* Personal Sites */
.cms-index .slider {
    margin-top: -30px;
}
.cms-index .slider li,
.cms-index .slider img {
    width: 100%;
}
.profile-box-outer {
    position: relative;
    padding: 3px;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
    z-index: 210;
}
@media only screen and (min-width: 768px) {
    .profile-box-outer {
        margin-top: -35px;
    }
}
.profile-box-outer.profile-box-outer-nomargin {
    margin-top: 0;
}
.profile-box {
    padding-top: 15px;
    background-color: #fff;
    border: 1px solid #90c43d;
    border-radius: 4px;
}
.profile-box #profile_pic {
    display: block;
    max-width: 160px;
    height: auto;
    margin: 10px auto 25px;
}
.profile-box .name {
    text-align: center;
    font-size: 20px;
    margin: 0;
}
.profile-box em {
    font-size: 12px;
    line-height: 12px;
}
.profile-box > p {
    padding: 0 15px;
}
.profile-box footer {
    font-size: 12px;
    padding: 15px;
    background-color: #F0F0F0;
    border-radius: 0 0 4px 4px;
    text-align:left;
}
.profile-box footer .fa {
    font-size: 14px;
}
.profile-box footer .row a {
    display: inline-block;
    width: 40px;
    height: 40px;
    padding-top: 7px;
    background-color: white;
    border-radius: 30px;
}
.profile-box footer .row .fa {
    font-size: 28px;
}
.profile-box footer .row .fa-facebook {
    color: #009BAC;
}
.profile-box footer .row .fa-pinterest {
    color: #DA4B51;
}
.profile-box footer .row .fa-twitter {
    color: #49B3D0;
}
.profile-box footer .row .fa-rss {
    color: #F6A231;
}

.party {
    margin: 10px 0;
}
.party .fa {
    float: left;
    padding: 5px 0;
    margin-right: 10px;
}
.party .pull-left {
    line-height: 1.3;
}
.party .fa,
.party strong,
.text-party {
    color: #925783;
}

.row-parties-landing .img-circle {
    margin-top: 30px;
}
.row-parties-landing h2 {
    font-size: 48px;
    margin: 10px 0 0;
}
.row-parties-landing .lead {
    text-transform: uppercase;
    font-size: 18px;
}

.post h3 {
    font-family: inherit;
    margin: 10px 0 0;
    font-weight: bold;
}
.post h3 a {
    color: #90c43d;
}


/* Host a Party */
.box-bullet {
    display: inline-block;
    width: 0.8em;
    height: 0.8em;
    margin-right: 2px;
}
.hr-blue {
    margin: 30px 0;
    border-bottom: 2px solid #4AB3D1;
}


/* Party Invite */
.invite-count {
    margin: 15px 0 30px;
}
.invite-count > div {
    float: right;
    margin-left: 15px;
    min-width: 50px;
}
.invite-count > div b {
    font-size: 18px;
    color: #6D6D6D;
}
ul.list-party,
ul.list-party > li {
    list-style: none;
}
ul.list-party > li {
    margin: 5px 0 5px -1em;
}
ul.list-party > li:before {
    content: "■";
    font-family:"Arial Black";
    color: #F7CD00;
    padding-right: .5em;
}
ul.list-party-lg > li:before {
    font-size: 22px;
}


/* Join my Team */
.row-join-icons a {
    color: #fff;
}
.row-join-icons a:hover,
.row-join-icons a:focus {
    color: #F9CA00;
}
.parties-bc-freedom,
.parties-bc-growth {
    background-position: right center;
    background-size: cover;
}
.parties-bc-freedom {
    background-image: url(../images/parties2/becomeconsultant-freedom.jpg);
}
.parties-bc-growth {
    background-image: url(../images/parties2/becomeconsultant-growth.jpg);
}
@media screen and (max-width: 1024px) {
    .parties-bc-freedom > .container,
    .parties-bc-growth > .container {
        background-color: rgba(255, 255, 255, 0.5);
    }
}
@media screen and (max-width: 480px) {
    .parties-bc-freedom,
    .parties-bc-growth {
        background-image: none;
    }
}


/* Consultant Registration */
.container-consultant-register td.label {
    display: table-cell;
    color: inherit;
    font-size: inherit;
    text-align: left;
}
.container-consultant-register .skit_option {
    float: left;
    width: 33%;
    min-width: 360px;
    margin-bottom: 60px;
}
.container-consultant-register .skit_option .content {
    padding: 0 15px 5px 0;
}
.container-consultant-register #payment_cc_exp_month,
.container-consultant-register #payment_cc_exp_year {
    display: inline-block;
    width: 188px;
}
.container-consultant-register #payment_cc_exp_year {
    width: 80px;
}
.container-consultant-register #detail-body > * {
    float: left;
    width: 460px;
    max-width: 100%;
}
.container-consultant-register #detail-body:before,
.container-consultant-register #detail-body:after {
  display: table;
  content: " ";
}
.container-consultant-register #detail-body:after {
  clear: both;
}
.container-consultant-register .title {
    font-weight: bold;
    font-size: 120%;
}
.container-consultant-register .orders thead,
.container-consultant-register .orders .total {
    font-weight: bold;
}
.container-consultant-register .sp-methods input {
    display: inline-block;
}
ul.breadcrumbs {
    width: 100%;
    margin: 15px 0;
    display: table;
}
ul.breadcrumbs,
ul.breadcrumbs li {
    list-style: none;
    padding: 0;
}
ul.breadcrumbs:after {
    content: '';
    clear: left;
}
.breadcrumbs li {
    display: table-cell;
    background: none;
}
.breadcrumbs li a {
    position: relative;
    display: block;
    background: #ccc;
    height: 24px;
    padding: 0 10px 0 20px;
    line-height: 24px;
    margin-left: 2px;

    font-size: 12px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}
.breadcrumbs li a:hover {
    color: #fff;
}
.breadcrumbs li.active a {
    cursor: pointer;
}
.breadcrumbs li:first-child a {
    padding-left: 15px;
    margin-left: 0;
}
.breadcrumbs li a:before,
.breadcrumbs li a:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: 100%;
    border-top: 12px solid transparent;
    border-left: 7px solid #ccc;
    border-bottom: 12px solid transparent;
    z-index: 2;
}
.breadcrumbs li:first-child a:before {
    border-left: none;
}
.breadcrumbs li a:before {
    left: 0;
    border-left-color: #fff;
    z-index: 1;
}
.breadcrumbs li a:link,
.breadcrumbs li a:visited {
    background: #64cfd7;
}
.breadcrumbs li a:link:after,
.breadcrumbs li a:visited:after {
    border-left-color: #64cfd7;
}
.breadcrumbs li a:link:hover,
.breadcrumbs li a:visited:hover {
    background: #fcc654;
}
.breadcrumbs li a:link:hover:after,
.breadcrumbs li a:visited:hover:after {
    border-left-color: #fcc654;
}
.breadcrumbs li.active a {
    background: #20656c !important;
}
.breadcrumbs li.active a:after {
    border-left-color: #20656c !important;
}

.join-sprite {
    margin:auto;
    background-image:url(../images/parties2/join-sprite.png);
    width:86px;
    height:86px;
}

.join-sprite-freedom {
    background-position: 0px -384px;
}

a:hover .join-sprite-freedom {
    background-position: 0px -96px;
}

.join-sprite-flex {
    background-position: 0px -480px;
}

a:hover .join-sprite-flex {
    background-position: 0px -192px;
}

.join-sprite-growth {
    background-position: 0px -288px;
}

a:hover .join-sprite-growth {
    background-position: 0px 0px;
}

.tabs-wrapper .tabs-inner {
    margin:auto;
    text-align:center;
}

.tabs-wrapper .tabs-inner .da-tabs {
    display:inline-block;
    margin-right:12px;
    margin-left:60px;
}

.tabs-wrapper .tabs-inner .da-tabs a h4 {
    opacity:0.7;
}

.tabs-wrapper .tabs-inner .da-tabs.last-no-margin {
    margin-right:0;
}

.tabs-wrapper .tabs-inner .da-tabs {
    position: relative;
}

.tabs-wrapper .tabs-inner .da-tabs h4.parties-lead {
    font-size:15px;
}

.tabs-wrapper .tabs-inner #tab-1:before {
    position:absolute;
    content: url('../images/parties2/time-wt.png');
    right: 115px;
    top: -10px;
}

.tabs-wrapper .tabs-inner #tab-2:before {
    position:absolute;
    content: url('../images/parties2/healthy-wt.png');
    right: 82px;
    top: -10px;
}

.tabs-wrapper .tabs-inner #tab-3:before {
    position:absolute;
    content: url('../images/parties2/cost-wt.png');
    right: 90px;
    top: -10px;
}

.tabs-wrapper .tabs-inner #tab-4:before {
    position:absolute;
    content: url('../images/parties2/tasty-wt.png');
    right: 58px;
    top: -10px;
}

.tabs-wrapper .tabs-inner #tab-5:before {
    position:absolute;
    content: url('../images/parties2/quality-wt.png');
    right: 76px;
    top: -10px;
}

.tabs-wrapper .tabs-inner #tab-6:before {
    position:absolute;
    content: url('../images/parties2/long-wt.png');
    right: 79px;
    top: -10px;
}

.tabs-wrapper .tabs-inner #tab-7:before {
    position:absolute;
    content: url('../images/parties2/versatile-wt.png');
    right: 94px;
    top: -10px;
}

.tabs-wrapper .tabs-inner .da-tabs a.active h4 {
    opacity:1;
    font-weight:500;
}

.pseudo-hr {
    margin-top:5px;
}

.convenient.pseudo-hr {
    border-bottom: solid 3px #F89938;
}
.healthy.pseudo-hr {
    border-bottom: solid 3px #A0C34B;
}
.efficient.pseudo-hr {
    border-bottom: solid 3px #C0525B;
}
.tasty.pseudo-hr {
    border-bottom: solid 3px #F2C941;
}
.quality.pseudo-hr {
    border-bottom: solid 3px #925881;
}
.trusted.pseudo-hr {
    border-bottom: solid 3px #80AAC7;
}
.versatile.pseudo-hr {
    border-bottom: solid 3px #F89632;
}

.outer-content-wrapper {
    margin-top:35px;
}

.inner-content-wrapper .right-list {
    background-color:#F9F9F9;
    padding: 12px 0px 0px 50px;
    min-height: 345px;
}

/************************* convenient tabs color is #F89938************************************/

.inner-content-wrapper .right-list.adjustvid-height {
    background-color:#F9F9F9;
    padding: 12px 0px 0px 50px;
    min-height: 355px;
}

.inner-content-wrapper .right-list.convenient-wrapper {
    border-top:solid 6px #F89938;
}

.right-list .convenient-title {
    color:#F89938;
}

.stop-wasting-time {
    color:#636363;
    font-size: 25px;
}

ul li .convenient-check {
    margin-right:15px;
    color: #F89938;
    font-size:18px;
}

ul li .inner-text {
    font-size:17px;
    font-weight:500;
}

.increase-height {
    line-height:1.5em;
}

.convenient-height {
    margin-top:0px;
    margin-bottom:10px;
}

@media screen and (max-width: 1201px) {
    .inner-content-wrapper .right-list {
        padding: 3px 0 0px 13px;
        min-height:283px;
    }
}

@media screen and (max-width: 992px) {
    .inner-content-wrapper .right-list {
        margin-top:15px;
    }
}

/************************* healthy tabs color is #A0C34B *****************************/

#tab2 .healthy-wrapper {
    padding-right:80px;
}

#tab2 .healthy-title {
    color:#A0C34B;
}

#tab2 p {
    font-size:18px;
    font-weight:500;
}

.healthy-wrapper {
    border-top: solid 6px #A0C34B;
}


/************************* efficent tabs color is #C0525B*****************************/

#tab3 .right-list .efficient-title {
    color: #C0525B;
}

ul li .efficient-check {
    margin-right:15px;
    color: #C0525B;
    font-size:18px;
}

#tab3 .efficient-wrapper {
    border-top: solid 6px #C0525B;
}

/************************* tasty tabs color is #F2C941*****************************/
#tab4 .tasty-title {
    color:#F2C941;
}

#tab4 .inner-text {
    font-size: 17px;
    font-weight: 500;
}

#tab4 .tasty-wrapper {
    border-top: solid 6px #F2C941;
    padding-right:35px;
}

#tab4 .tasty-testimonial {
    font-size:12px;
    font-weight: 600;
}
/************************* quality tabs color is #925881*****************************/
ul li .quality-check {
    margin-right:15px;
    color: #925881;
    font-size:18px;
}

#tab5 .quality-title {
    color: #925881;
}

#tab5 .quality-wrapper {
    border-top: solid 6px #925881;
}

/************************* long-lasting tabs color is #80AAC7*****************************/
#tab6 .lasting-wrapper {
    padding-right:35px;
    border-top: solid 6px #80AAC7;
}

#tab6 .lasting-title {
    color:#80AAC7;
}

#tab6 .lasting-wrapper .inner-text {
    font-size:18px;
    font-weight:500;
}

/************************* versatile tabs color is #F89632*****************************/
.versa-wrapper .versa-check,
.versa-wrapper .versa-title {
    color:#F89632;
}

.versa-wrapper .versa-check {
    margin-right:15px;
    font-size:18px;
}
#tab7 .versa-wrapper {
    border-top: solid 6px #F89632;
}

.inner-content-wrapper .right-list.versa-wrapper {
    padding-top:0;
}

.great-title-margin {
    margin:45px auto;
}

@media screen and (max-width: 1201px) {
    .tabs-wrapper .tabs-inner .da-tabs {
        margin-top: 20px;
    }
}

#word-length {
    overflow: hidden;
    text-overflow: ellipsis;
    padding:0 15px;
    transition:height .2s ease;
}

.add-ellipsis {
    height:210px;
    position: relative;
}

.add-ellipsis:before {
    position:absolute;
    bottom:0;
    width:100%;
    height:24px;
    content:"";
    /*background: linear-gradient(to bottom, transparent, white);*/
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 98%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(71%,rgba(255,255,255,1)), color-stop(98%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 98%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 98%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 98%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 98%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
